unit uROR_RegisterComponents;
{$I Components.inc}

interface

procedure Register;

implementation

uses
  Classes, uROR_CustomControls, uROR_Selector, uROR_VistAStore, uROR_State,
  uROR_Contextor, uROR_ParamsPanel, uROR_ListView, uROR_GridView,
  uROR_SelectorTree, uROR_AdvColGrid, uROR_SearchEdit, uROR_TreeGrid,
  uROR_DrugSelector, uROR_SelectorGrid, uROR_ICD9Selector, uROR_Broker,
  uROR_CmdLineParams, uROR_DebugBox;

procedure Register;
begin
  RegisterComponents('CCR',
  [
    {$IFNDEF NOORPHEUS}
    TCCRComponentState,
    TCCRFormState,
    TCCRVistAStore,
    {$ENDIF}

    {$IFNDEF NOTMSPACK}
    TCCRAdvColGrid,
    TCCRSelectorGrid,
    {$ENDIF}

    {$IFNDEF NOVTREE}
    TCCRSelectorTree,
    TCCRTreeGrid,
    TCCRDrugSelector,
    TCCRICD9Selector,
    {$ENDIF}

    TCCRCBGroup,
    TCCRCmdLineParams,
    TCCRContextor,
    TCCRContextorIndicator,
    TCCRDebugBox,
    TCCRGridView,
    TCCRListView,
    TCCRParamsPanel,
    TCCRBroker,
    TCCRSearchEdit,
    TCCRSelector,
    TCCRToolBar,
    TCCRVistASearchEdit
  ]);
end;

end.
