unit uROR_Strings;

interface

resourcestring

  RSC00100 = 'The Clinical Status questions must be answered.'#13 +
             'Please specify the following:';
  RSC00101 = 'First facility/station to diagnose HIV';
  RSC00102 = 'Patient ever have an AIDS OI';
  RSC00104 = 'Name of the clotting factor';
  RSC00105 = 'Type of the clotting factor';
  RSC00113 = 'Year and month of the first transfusion';
  RSC00114 = 'Year and month of the last transfusion';
  RSC00117 = 'Occupation of the health care/laboratory worker';

  RSC00120 = 'The ROR v1.5 must be installed in the VistA account and'#13 +
              'the ''%s'' remote procedure must be available!';
  RSC00121 =  'Close application?';
  RSC00122 = 'The patient '#13 +
             '%s (%s)'#13'will be deleted from the registry.'#13#13 +
             'Do you want to continue?';
  RSC00123 = 'The record could not be deleted';
  RSC00124 = 'Error deleting the patient from the registry';
  RSC00125 = 'Delete patient';
  RSC00126 = 'Too many patient descriptions match the search criteria.'#13 +
              'Please, narrow the search criteria.';
  RSC00127 = 'No registry records conform to the search criteria.';
  RSC00128 = 'Search was canceled or terminated due to an error. Patient list might be incomplete.';
  RSC00129 = 'Searching for patients (press Ctrl+Alt+C to cancel)...';

  RSC00140 = 'One or more tasks have not responded to the request yet.'#13 +
             'They will be marked as ''Active: Stopping''.';
  RSC00141 = 'Do you want to delete the task #%s?';
//  RSC00142 = '';
  RSC00143 = 'Sorry, the task has not been completed yet...';
  RSC00144 = 'Unfortunately, the log created by this task does not exist anymore.';

  RSC00150 = 'Save changes confirmation';
  RSC00151 = 'The following lists have been changed:';
  RSC00152 = 'Save changes before closing window?';
  RSC00153 = '%s Lab Tests';
  RSC00154 = 'Local Fields';
//  RSC00155 = '';
  RSC00156 = 'Registry Drugs';
  RSC00157 = 'Notifications';

  RSC00160 = 'Station number is not available (required for the "dfn_" suffix)!';
  RSC00161 = 'Context management is disabled by the command line switch.';
  RSC00162 = 'Cannot determine type of the VistA account (test or production)!';

  RSC00170 = 'You have no security keys that are required to access the ''%s' +
              ''' registry!';
  RSC00171 = 'You have no security keys that are required to access the registries!';

  RSC00200 = 'Some report parameters are not valid';
  RSC00201 = 'Custom period is not valid';
  RSC00202 = 'Cut Off value is empty';
  RSC00203 = 'Year value is not valid';
  RSC00204 = 'Quarter value is not valid';
  RSC00205 = 'Invalid value of the ''Repeat'' parameter';
  RSC00206 = 'At least one of the check-boxes must be checked';
  RSC00207 = 'At least one of the Complex/Basic Care check-boxes must be checked';
  RSC00208 = 'You should select at least one division';
  RSC00209 = 'You should select at least one medication or drug class';
  RSC00210 = 'Cut Off value is not valid';
  RSC00211 = 'Invalid number of users with highest utilization';
  RSC00212 = 'Invalid result range';
  RSC00213 = 'At least one Pharmacy or Lab option must be selected';
  RSC00214 = 'You should select at least one clinic';
  RSC00215 = 'You should select at least one test';
  RSC00216 = 'You should select at least one ICD-9 code';
  RSC00217 = 'At least one of the Seen/Not Seen check-boxes must be checked';
  RSC00218 = 'At least one field should have a value';
  RSC00219 = 'You should select at least one patient';
  RSC00220 = 'You should select at least one CPT code';
  RSC00221 = 'You should select type of the report';
  RSC00222 = 'The group with the ''%s'' name already exists.';
  RSC00223 = 'Do you want to delete the ''%s'' group?';
  RSC00224 = 'You should enter the name for the new group first.';
  RSC00225 = 'You should select at least one diagnoses code';
  RSC00226 = 'You must enter a group name before you can add medications';
  RSC00227 = 'You should select the date type for the report';

  RSC00230 = 'Some fields have invalid values:';

  RSC00240 = 'Report';
  RSC00241 = 'Reports';
  RSC00242 = 'Patient Data Editor';

  RSC00250 = 'Do you want to delete values of selected local fields from the patients'' records?'#13#13
           + 'If you answer ''Yes'', then both the local field definitions and '
           + 'their values in patients'' records will be PERMANENTLY deleted!'#13#13
           + 'If you answer ''No'', then the field definitions will be inactivated '
           + 'and they will not be shown anywhere except this list. The values of the '
           + 'fields in patients'' records will stay intact.';

  RSC00260 = 'Errors saving patient data';
  RSC00261 = 'You can select a maximum of two liver tests';
  RSC00262 = 'Upper limit of normal (ULN) for AST is not valid';
  RSC00263 = 'The combination of tests selected is invalid. You may select'#13
           + #9'any single test, the APRI and FIB-4 combination or the'#13
           + #9'MELD and MELD-Na combination.';
  RSC00264 = 'You MUST select at least one liver test';

  rscAccessViolation  = 'Access Violation';
  rscAlreadyExists    = '''%s'' already exists.'#13 +
                        'Do you want to replace it?';
  rscConfirmation     = 'Confirmation';
  rscContinueRO       = 'Do you want to continue in read-only mode?';
  rscDelete           = 'Are you sure you want to delete ''%s''?';
  rscInformation      = 'Information';
  rscLocked           = 'Patient data is locked by another user/process.';
  rscNotFound         = '''%s'' not found.'#13 +
                        'Please verify the correct name was given.';
  rscPatientSelection = 'Patient Selection';
  rscReadOnly         = 'Patient data is read-only.';
  rscReportParameters = 'Report Parameters';
  rscSearchTooMany    = 'Too many records match the search criteria.'#13 +
                        'Please narrow the criteria.';
  rscSearchNone       = 'No records match the criteria.';
  rscVersionMismatch  = 'Server version (%s) does NOT meet the minimum version (%s) required by the client.'#13#13 +
                        'Please contact your local IRM for resolution.';
  rscWarning          = 'Warning';

  sFmtNoDivision                    = 'No divisions found for <%s>';
  sInvalidDrugList                  = 'No drugs or lab tests selected';
  sInvalidLabList                   = 'No lab test selected';
  sInvalidPatientList               = 'Selected patient list';
  sInvalidPatientsSet               = 'Patients to include';
  sInvalidRangeCD4                  = 'CD4 Low and High range values';
  sInvalidRangeViralLoad            = 'Viral Load Low and High range value';
  sInvalidStatusAIDS                = 'Clinical Status';
  sInvalidStatusBasicComlex         = 'Basic/Complex status';
  sInvalidStatusInpatientOutpatient = 'Inpatient/Outpatient status';
  sInvalidStatusPharmacyLab         = 'Pharmacy/Lab status';
  sInvalidStatusSeenNotSeen         = 'Seen/Not Seen status';
  sSearchTargetTooShort             = 'Search target is too short'#13 +
                                      'Enter 2 or more characters and press <Enter>';

implementation

end.
